[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

errors running openshift-ansible (using tag openshift-ansible-3.9.51-1)



I apologize, as this is a slightly older version of openshift-ansible, but I’m having trouble and wondering if someone might point me in the right direction.

When running sudo ansible-playbook -i inventory/hosts.localhost  /usr/share/ansible/openshift-ansible/playbooks/prerequisites.yml

on an up-to-date, EPEL-enabled RHEL 7.5 system: Linux 3.10.0-862.el7.x86_64 #1 SMP Wed Mar 21 18:14:51 EDT 2018 x86_64 x86_64 x86_64 GNU/Linux

I see errors:

TASK [container_runtime : Install Docker] *********************************************************************************************************************************************************************************************************************
Tuesday 11 December 2018  03:49:02 +0000 (0:00:00.057)       0:00:48.410 ****** 
FAILED - RETRYING: Install Docker (3 retries left).
FAILED - RETRYING: Install Docker (2 retries left).
FAILED - RETRYING: Install Docker (1 retries left).
fatal: [localhost]: FAILED! => {"attempts": 3, "changed": false, "msg": "No package matching 'docker' found available, installed or updated", "rc": 126, "results": ["No package matching 'docker' found available, installed or updated"]}

PLAY RECAP ****************************************************************************************************************************************************************************************************************************************************
localhost                  : ok=60   changed=3    unreachable=0    failed=1   



Thanks for any pointers!

Nick


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]